﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
    color: #222222;
    text-align: justify !important;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding: 8px 20px;
    min-height: 350px;
}
.footer {
    padding: 1px 15px;
    float: none;
    width: 100%;
}

.padding10 {
    padding: 0px 10px !important;
}

.shadow {
    background: #ffffff;
    -moz-box-shadow: 0 0 9px #555;
    -webkit-box-shadow: 0 0 9px #555;
    box-shadow: 0 0 9px #555;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


.txt {
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12pt;
    color: #222222;
    text-align: justify !important;
    font-weight: normal;
    margin-top: 2px;
    line-height: 1.4;
    text-indent: 0px;
    vertical-align: top;
    margin-bottom: 5px;
}

.tabhead td {
    background-color: aliceblue;
    font-weight: bold;
    padding: 6px 5px;
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
}

.tabhead th {
    background-color: aliceblue;
    font-weight: bold;
    padding: 6px 5px;
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    word-wrap: normal;
    cursor: pointer;
}

.tabhead select {
    height: 26px;
    border: solid 1px #777;
    min-width: 50px;
    max-width: 150px;
    font-weight: normal;
}

.tabhead input {
    height: 26px;
    line-height: 26px;
    border: solid 1px #777;
    min-width: 50px;
    max-width: 150px;
    font-weight: normal;
}

.tabfooter td {
    background-color: aliceblue;
    padding: 6px 5px;
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
}

.form-horizontal {
    //border: solid 1px #eee;
    //border-radius: 5px;
    //max-width: 800px;
    //min-width: 500px;
    //margin: 15px auto;
    margin: 10px 0px;
    padding: 0px 20px;
}

.sort-ASC {
    display: block;
    float: left;
    width: 0px;
    height: 0px;
    border-style: solid;
    box-sizing: border-box;
    border-width: 0 5px 5px;
    border-color: transparent transparent #2485f5;
    margin-right: 2px;
}

.sort-DESC {
    display: block;
    float: left;
    width: 0px;
    height: 0px;
    border-style: solid;
    box-sizing: border-box;
    border-width: 5px 5px 0;
    border-color: #2485f5 transparent transparent;
    margin-right: 2px;
}

.sort {
    float: left;
    cursor: pointer;
    opacity: 0.4;
    filter: alpha(opacity=40);
}

.accessOn {
    color: #111;
}

.accessOff {
    color: #aaa;
}

.propOn {
    color: #111;
}

.propOff {
    color: #aaa;
}

.objOn {
    color: #111;
}

.objOff {
    color: #aaa;
}

.regional td {
    font-weight: bold;
}



.red {
    color: red;
}

.green {
    color: green;
}

.blue {
    color: blue;
}

.grey {
    color: #aaa;
}

tr.onhover td {
    border-bottom: solid 1px #ddd;
    padding: 3px 5px;
}

tr.onhover th {
    border-bottom: solid 1px #ddd;
    padding: 3px 5px;
}

tr.onhover:hover td {
    background-color: #f8f8f8;
}

tr.onhover2 td {
    border-bottom: solid 1px #ddd;
    padding: 3px 5px;
    background-color: #fcfcfc;
}

tr.onhover2 th {
    border-bottom: solid 1px #ddd;
    padding: 3px 5px;
    background-color: #fcfcfc;
}

tr.onhover2:hover td {
    background-color: #f8f8f8;
}

.onerror {
    background-color: #fff0f0 !important;
}

tr.onerror td {
    border-bottom: solid 1px #ddd;
    padding: 3px 5px;
    background-color: #fff0f0 !important;
}

tr.onerror:hover td {
    background-color: #f8f8f8 !important;
}

tr.online td {
    border-bottom: solid 1px #ddd;
    padding: 3px 5px;
    background-color: #f1fff1;
}

tr.online:hover td {
    background-color: #f8f8f8;
}

div.online {
    border: solid 1px #ddd;
    padding: 3px 5px;
    background-color: #f1fff1;
}

.onerr {
    color: red;
    padding: 2px 8px;
    margin-left: 4px;
    border: solid 1px red;
}

.col-md-4 img {
    width: 100%;
    margin-bottom: 10px;
}